
body
	{
	font-family:'Century Gothic', Calibri, Arial, Helvetica, sans-serif;
	overflow-x:hidden;
	padding-top:80px;
	padding-bottom:40px;
	}

h1, .h1	{font-size:32px}
h2, .h2	{font-size:22px}
h3, .h3	{font-size:18px}
h4, .h4	{font-size:16px}
h5, .h5	{font-size:14px}
h6, .h6	{font-size:12px}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6
	{
	color:#4e6db4;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-color:#d6cec8;
	font-weight:normal;	
	}

h1, .h1	{padding:16px 0 8px;}
h2, .h2	{padding:12px 0 6px;}
h3, .h3	{padding:10px 0 5px;}
h4, .h4	{padding:8px 0 4px;}
h5, .h5	{padding:6px 0 3px;}
h6, .h6	{padding:4px 0 2px;}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a
	{
	color:#80868e;
	}

.page-header
	{
	margin:10px 0;	
	}

.txt-xs	{font-size:0.85em}
.txt-sm	{font-size:0.95em}
.txt-md	{font-size:1.10em}
.txt-lg	{font-size:1.50em}
.txt-xl	{font-size:2.00em}

.alg-cr {text-align:center}
.alg-lt {text-align:left}
.alg-rt {text-align:right}
.alg-jy {text-align:justify}


button, .btn, .btn-group-lg > .btn, .btn-lg
	{
	border:none;
	border-radius:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	line-height:60px;
	}

#header
	{
	position:fixed;
	top:0;
	left:0;
	right:0;
	height:80px;
	line-height:80px;
	background-color:#2e2e2e;
	color:#fff;
	z-index:6000;	
	}

#footer
	{
	position:fixed;
	bottom:0;
	left:0;
	right:0;
	height:auto;
	min-height:40px;
	line-height:40px;
	background-color:#2e2e2e;
	color:#fff;
	z-index:6000;	
	}

#bottom
	{
	position:relative;
	display:block;
	width:100%;	
	height:1px;
	border:none;
	background-color:transparent;
	}

#sitemap
	{
	position:relative;
	height:auto;
	line-height:30px;	
	display:none;
	}


#logo
	{
	position:relative;
	float:left;
	display:block;
	width:auto;
	height:80px;
	line-height:80px;
	padding:0 0 0 60px;
	margin:0;
	background:transparent url('../imgs/pelco_consulting_logo.png') no-repeat center left;	
	}

article div
	{
	text-align:justify;
	}

/* Desktop Menu */

.menu-link
	{
	color:#fff;
	line-height:80px;
	padding:0 25px;	
	}

.menu-link:hover
	{
	color:#e9d425;
	}

.menu-link.active, .menu-link.active:hover
	{
	background-color:#e9d425;	
	color:#000;
	}

/* Mobile Menu */

#mobile-nav
	{
	background-color:#eceef1;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
	z-index:5000;
	}

.mobile-link
	{
	position:relative;
	float:left;
	display:block;
	width:100%;
	line-height:60px;
	font-size:1.6em;
	color:#000;
	}

.mobile-link.active
	{
	background-color:#e9d425;	
	color:#000;
	}




/* Foot Menu */

#footmenu
	{
	position:absolute;
	bottom:10px;
	left:15px;
	right:15px;
	line-height:30px;	
	}

.footlink
	{
	margin:0 3px 0 0;
	}

.footlink::after
	{
	content:' |';	
	}

.footlink:last-child::after
	{
	content:'';	
	}

.footlink a
	{
	font-size:0.75em;
	color:#6a6a6a;
	text-transform:uppercase;
	}

.footlink a:hover
	{
	color:#fff;	
	}



.bdr-none	{border:none}

.btn-content {position:relative;display:inline-block;line-height:40px;height:40px;width:auto;padding:0 15px}

.lh-20	{line-height:20px}
.lh-30	{line-height:30px}
.lh-40	{line-height:40px}
.lh-50	{line-height:50px}
.lh-60	{line-height:60px}
.lh-70	{line-height:70px}
.lh-80	{line-height:80px}

.pad-all	{padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px}


/* Icon Sizes */

.icn-sm	{font-size:0.8em}
.icn-mm	{font-size:1.0em}
.icn-lg	{font-size:1.6em}
.icn-xl	{font-size:2.5em}
.icn-hg	{font-size:4.0em}

a:hover
	{
	text-decoration:none;	
	}

.alert
	{
	position:fixed;
	right:-33%;
	top:130px;
	width:33%;
	height:auto;
	display:block;
	line-height:20px;
	padding:25px 20px;
	margin-right:-40px;
	border-radius:0;
	text-align:left;
	font-size:14px;
	z-index:9999;
	}

.articleImageRight
	{
	position:relative;
	float:right;
	display:block;
	margin:10px;
	max-width:50%;
	width:auto;
	height:auto;	
	}

@media screen and (max-width: 1200px){

.alert
	{
	right:-50%;
	width:50%;	
	}
	
}

.alert p
	{
	padding:0;
	margin:0;
	}

.alert-success
	{
	background-color:#56d31f;
	color:#000;	
	}

.alert-error
	{
	background-color:#ce1d2a;
	color:#fff;	
	}

.alert-warning 
	{
	background-color:#f1a52d;
	color:#000;	
	}

code
	{
	top:10px;
	bottom:10px;
	display:block;
	padding:10px 20px;
	background-color:#f9f5de;
	border:	#e0cb81 solid 1px;
	margin:10px 0;
	border-radius:0;
	overflow:hidden;
	text-wrap:normal;
	text-overflow:ellipsis;
	}


.box-shdw-black, .box-shdw-black-hover:hover
	{
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);	
	}

.box-shdw-grey, .box-shdw-grey-hover:hover
	{
	-webkit-box-shadow: 0px 0px 5px 0px rgba(84,84,84,0.5);
	-moz-box-shadow: 0px 0px 5px 0px rgba(84,84,84,0.5);
	box-shadow: 0px 0px 5px 0px rgba(84,84,84,0.5);	
	}

.article-image
	{
	max-width:400px;	
	}

.article-image-preview
	{
	float:right;
	max-width:40%;
	max-height:150px;
	margin:0 0 10px 10px;	
	}

@media (max-width: 768px) {
.article-image
	{
	max-width:100%;	
	}
}




.content-btn-title
	{
	font-size:18px;
	line-height:40px;
	margin-bottom:10px;
	border-bottom:#000 solid 1px
	}





/* Opacities */


.op-50,  .op-50-hover:hover 	{opacity:0.5;filter:alpha('opacity=50%')}
.op-60,  .op-60-hover:hover 	{opacity:0.6;filter:alpha('opacity=60%')}
.op-70,  .op-70-hover:hover 	{opacity:0.7;filter:alpha('opacity=70%')}
.op-80,  .op-80-hover:hover 	{opacity:0.8;filter:alpha('opacity=80%')}
.op-90,  .op-90-hover:hover 	{opacity:0.9;filter:alpha('opacity=90%')}
.op-100, .op-100-hover:hover 	{opacity:1.0;filter:alpha('opacity=100%')}

@media (max-width: 768px) {
/* Override and show hovers as the default for smaller screens */
.op-50-hover 	{opacity:0.5;filter:alpha('opacity=50%')}
.op-60-hover 	{opacity:0.6;filter:alpha('opacity=60%')}
.op-70-hover 	{opacity:0.7;filter:alpha('opacity=70%')}
.op-80-hover 	{opacity:0.8;filter:alpha('opacity=80%')}
.op-90-hover 	{opacity:0.9;filter:alpha('opacity=90%')}
.op-100-hover 	{opacity:1.0;filter:alpha('opacity=100%')}	

}


/* Paddings */

.pad-none, .pad-reset 
				{padding:0}

.pad-all 		{padding:5px;}
.pad-all-mdm 	{padding:10px;}
.pad-all-lrg 	{padding:20px;}

.pad-t 			{padding-top:5px}
.pad-b 			{padding-bottom:5px}
.pad-l 			{padding-left:5px}
.pad-r 			{padding-right:5px}

.pad-t-md 		{padding-top:10px}
.pad-b-md		{padding-bottom:10px}
.pad-l-md 		{padding-left:10px}
.pad-r-md 		{padding-right:10px}

.pad-t-lg 		{padding-top:20px}
.pad-b-lg		{padding-bottom:20px}
.pad-l-lg 		{padding-left:20px}
.pad-r-lg 		{padding-right:20px}

.pad-lr 		{padding-left:5px;padding-right:5px}
.pad-lr-md 		{padding-left:10px;padding-right:10px}
.pad-lr-lg	 	{padding-left:20px;padding-right:20px}




/* Margins */

.mrg-none, .mrg-reset 
				{margin:0}

.mrg-lr-auto 	{margin-left:auto;margin-right:auto}
.mrg-all-auto 	{margin-top:auto;margin-left:auto;margin-right:auto;margin-bottom:auto}

.mrg-all-sm 	{margin-top:5px;margin-left:5px;margin-right:5px;margin-bottom:5px}
.mrg-t-sm 		{margin-top:5px}
.mrg-b-sm 		{margin-bottom:5px}
.mrg-l-sm 		{margin-left:5px}
.mrg-r-sm 		{margin-right:5px}
.mrg-lr-sm	 	{margin-left:5px;margin-right:5px}
.mrg-rb-sm	 	{margin-right:5px;margin-bottom:5px}

.mrg-all-m	 	{margin-top:10px;margin-left:10px;margin-right:10px;margin-bottom:10px}
.mrg-t-md 		{margin-top:10px}
.mrg-b-md 		{margin-bottom:10px}
.mrg-r-md 		{margin-right:10px}
.mrg-l-md 		{margin-left:10px}
.mrg-lr-md	 	{margin-left:10px;margin-right:10px}
.mrg-rb-md	 	{margin-right:10px;margin-bottom:10px}


.mrg-all-lg 	{margin-top:20px;margin-left:20px;margin-right:20px;margin-bottom:20px}
.mrg-t-lg 		{margin-top:20px}
.mrg-b-lg 		{margin-bottom:20px}
.mrg-r-lg 		{margin-right:20px}
.mrg-l-lg 		{margin-left:20px}
.mrg-lr-lg	 	{margin-left:20px;margin-right:20px}
.mrg-rb-lg	 	{margin-right:20px;margin-bottom:20px}

.mrg-ol-t-sm 	{margin-top:5px}
.mrg-ol-t-mm 	{margin-top:10px}
.mrg-ol-t-lg 	{margin-top:20px}



/* Background Colours */

.bg-blue, .bg-blue-hover:hover {background-color:#4e6db4;color:#fff}
.bg-lgt-blue, .bg-lgt-blue-hover:hover {background-color:#337ab7;color:#fff}
.bg-drk-blue, .bg-drk-blue-hover:hover {background-color:#3c546d;color:#fff}
.bg-vdrk-blue, .bg-vdrk-blue-hover:hover {background-color:#0d2045;color:#fff}
.bg-blue-grey, .bg-blue-grey-hover:hover {background-color:#2b3643;color:#fff}
.bg-grey-blue, .bg-grey-blue-hover:hover {background-color:#414a56;color:#fff}

.bg-pink, .bg-pink-hover:hover {background-color:#c83e6a;color:#fff}
.bg-ple-red, .bg-ple-red-hover:hover {background-color:#c23a3a;color:#fff}
.bg-red, .bg-red-hover:hover {background-color:#ce1d2a;color:#fff}

.bg-green, .bg-green-hover:hover {background-color:#8ec90f;color:#fff}
.bg-drk-green, .bg-drk-green-hover:hover {background-color:#42975e;color:#fff}
.bg-brg-green, .bg-brg-green-hover:hover {background-color:#56d31f;color:#fff}

.bg-yellow, .bg-yellow-hover:hover {background-color:#e9d425;color:#000}
.bg-can-yellow, .bg-can-yellow-hover:hover {background-color:#e6b42f;color:#000}
.bg-orange, .bg-orange-hover:hover {background-color:#e6852f}
.bg-tan, .bg-tan-hover:hover {background-color:#ecd7a0;color:#000}

.bg-black, .bg-black-hover:hover {background-color:#000;color:#fff}
.bg-drk-grey, .bg-drk-grey-hover:hover {background-color:#545454;color:#fff}
.bg-lgt-grey, .bg-lgt-grey-hover:hover {background-color:#eceef1;color:#000}
.bg-mid-grey, .bg-mid-grey-hover:hover {background-color:#80868e;color:#fff}
.bg-grey, .bg-grey-hover:hover {background-color:#6a6a6a;color:#fff}

.bg-white, .bg-white-hover:hover, .bg-white:hover {background-color:#ffffff;color:#000}
.bg-ivory, .bg-ivory-hover:hover, .bg-ivory:hover {background-color:#d6cec8;color:#000}
.bg-off-white, .bg-off-white-hover:hover, .bg-off-white:hover {background-color:#f1f1f1;color:#000}


/* Text Colours */

.txt-blue, .txt-blue-hover:hover {color:#4e6db4}
.txt-lgt-blue, .txt-lgt-blue-hover:hover {color:#337ab7}
.txt-drk-blue, .txt-drk-blue-hover:hover {color:#3c546d}
.txt-vdrk-blue, .txt-vdrk-blue-hover:hover {color:#0d2045}
.txt-blue-grey, .txt-blue-grey-hover:hover {color:#2b3643}
.txt-grey-blue, .txt-grey-blue-hover:hover {color:#414a56}

.txt-pink, .txt-pink-hover:hover {color:#c83e6a}
.txt-ple-red, .txt-ple-red-hover:hover {color:#c23a3a}
.txt-red, .txt-red-hover:hover {color:#ce1d2a}

.txt-green, .txt-green-hover:hover {color:#72c52e}
.txt-drk-green, .txt-drk-green-hover:hover {color:#42975e}
.txt-brg-green, .txt-brg-green-hover:hover {color:#56d31f}

.txt-yellow, .txt-yellow-hover:hover {color:#e9d425}
.txt-can-yellow, .txt-can-yellow-hover:hover {color:#e6b42f}
.txt-orange, .txt-orange-hover:hover {color:#e6852f}
.txt-tan, .txt-tan-hover:hover {color:#ecd7a0}

.txt-black, .txt-black-hover:hover {color:#000}
.txt-drk-grey, .txt-drk-grey-hover:hover {color:#545454}
.txt-lgt-grey, .txt-lgt-grey-hover:hover {color:#eceef1}
.txt-mid-grey, .txt-mid-grey-hover:hover {color:#80868e}
.txt-grey, .txt-grey-hover:hover {color:#6a6a6a}

.txt-white, .txt-white-hover:hover {color:#ffffff}
.txt-ivory, .txt-ivory-hover:hover {color:#d6cec8}
.txt-off-white, .txt-off-white-hover:hover {color:#f1f1f1}



/* Border Colours */

.bdr-blue {border-color:#4e6db4}
.bdr-lgt-blue {border-color:#337ab7}
.bdr-drk-blue {border-color:#3c546d}
.bdr-vdrk-blue {border-color:#0d2045}
.bdr-blue-grey {border-color:#2b3643}
.bdr-grey-blue {border-color:#414a56}

.bdr-pink {border-color:#c83e6a}
.bdr-ple-red {border-color:#c23a3a}
.bdr-red {border-color:#ce1d2a}

.bdr-green {border-color:#72c52e}
.bdr-drk-green {border-color:#42975e}
.bdr-brg-green {border-color:#56d31f}

.bdr-yellow {border-color:#e9d425}
.bdr-can-yellow {border-color:#e6b42f}
.bdr-orange {border-color:#e6852f}
.bdr-tan {border-color:#ecd7a0}

.bdr-black {border-color:#000}
.bdr-drk-grey {border-color:#545454}
.bdr-lgt-grey {border-color:#eceef1}
.bdr-mid-grey {border-color:#80868e}
.bdr-grey {border-color:#6a6a6a}

.bdr-white {border-color:#ffffff}
.bdr-ivory {border-color:#d6cec8}
.bdr-off-white {border-color:#f1f1f1}



.bdr-s1		{border-style:solid;border-width:1px;}
.bdr-t-s1	{border-top-style:solid;border-top-width:1px;}
.bdr-l-s1	{border-left-style:solid;border-left-width:1px;}
.bdr-r-s1	{border-right-style:solid;border-right-width:1px;}
.bdr-b-s1	{border-bottom-style:solid;border-bottom-width:1px;}

.bdr-s3		{border-style:solid;border-width:3px;}
.bdr-t-s3	{border-top-style:solid;border-top-width:3px;}
.bdr-l-s3	{border-left-style:solid;border-left-width:3px;}
.bdr-r-s3	{border-right-style:solid;border-right-width:3px;}
.bdr-b-s3	{border-bottom-style:solid;border-bottom-width:3px;}




/* Float Controls !!IMPORTANT!! */

.lyr-flt-l	{float:left}
.lyr-flt-r	{float:right}
.no-flt		{float:none}


